baseURL = "https://ssp.denyskon.de/"
languageCode = "de-de"
paginate = 6
title = "Nett hier. Aber kennt ihr schon Lilli und Denys?"
# Main Menu
[[menu.main]]
name = "Start"
url = "#home"
weight = 1
[[menu.main]]
name = "Unsere Kandidatur"
url = "#about"
weight = 2
[[menu.main]]
name = "Digitales"
url = "#digitales"
weight = 3
[[menu.main]]
name = "Soziales"
url = "#soziales"
weight = 4
[[menu.main]]
name = "Schulgebäude"
url = "#schulgeb%C3%A4nde"
weight = 5
[[menu.main]]
name = "Kooperation"
url = "#kooperation"
weight = 6
[[menu.main]]
name = "Beteiligung"
url = "#beteiligung"
weight = 7
[[menu.main]]
name = "Schülerratsarbeit"
url = "#sch%C3%BClerratsarbeit"
weight = 8

# Sitemap Menu
[[menu.sitemap]]
name = "About me"
url = "about"
weight = 1
[[menu.sitemap]]
name = "Frequently Ask Question"
url = "#"
weight = 2
[[menu.sitemap]]
name = "Privacy & Policy"
url = "#"
weight = 3
[[menu.sitemap]]
name = "Latest Article"
url = "#"
weight = 4

[params]
blogPageURL = "blog"
contactLink = "contact"
copyright = "All right reserved copyright © Portio 2020"
footerLogo = "images/contact/widget-logo.png"
# We're using formspree.io for form handling, paste your formspree url below
fabformURL  = "https://fabform.io/f/JpTXRUa"
googleAnalytics = "YOUR GOOGLE ANALYTICS CODE"
logo = "images/site-navigation/logo.png"

[params.address]
address = "23 Khan Niketon, Grand Street, NYK."
email = "hello@example.com"
openingHours = "Open from 10am to 6pm (close at 5pm Sundays)"
phone = "+(448) 833 5272 332"

[params.map]
APIkey = "YOUR GOOGLE MAP API"
latitude = "23.7783741"
longitude = "90.3746808"
pinImage = "images/pin.png"

# Social icons
[[params.social]]
icon = "fa-youtube"
url = "https://www.youtube.com/watch?v=tZRdVMvJEIA"
weight = 2
[[params.social]]
icon = "fa-instagram"
url = "https://www.instagram.com/lilli_denys_netthier/"
weight = 4
